h1.testTitle {
	font-size:2em;
	margin:0 0 1em 0;
}
.plusIcon, .plusBlockIcon {
	background-image: url(../js/dojo-release-1.1.0/dijit/tests/images/plus.gif);
	background-repeat: no-repeat; 
	width: 16px;
	height: 16px;
}
.plusBlockIcon {
	display: block !important;
}
.noteIcon {
	background-image: url(../js/dojo-release-1.1.0/dijit/tests/images/note.gif);
	background-repeat: no-repeat; 
	width: 20px;
	height: 20px;
}

.flatScreenIcon {
	background-image: url(../js/dojo-release-1.1.0/dijit/tests/images/flatScreen.gif);
	background-repeat: no-repeat; 
	width: 32px;
	height: 32px;
}

.dijitTestNodeDialog {
	position:absolute;
	top:5px;
	right:5px;
	display:block;
	width:200px;
	visibility:hidden;
	background-color:#fff !important;
	color:#000 !important; 
	border:1px solid #000;
	padding:5px; 
}
.dijitTestNodeDialog table {
	background-color:#fff !important;
}
.dijitTestNodeDialog td {
	padding:3px; 
}
.dijitTestNodeShowing {
	visibility:visible; 
}
.customFolderOpenedIcon, .customFolderClosedIcon {
	background-image: url(../js/dojo-release-1.1.0/dijit/demos/mail/icons.png); 
	background-repeat: no-repeat;
	width: 16px;
	height: 16px;
	text-align: center;
	padding-right:4px;
	margin-right: 5px;
    background-position: -44px;
}
.dj_ie6 .customFolderOpenedIcon, .dj_ie6 .customFolderClosedIcon {
	background-image: url(../js/dojo-release-1.1.0/dijit/demos/mail/icons.gif);
}
.customFolderClosedIcon {
    background-position: -154px;
}
body .medium {
        font-size: larger; 
}
.dojoxFloatingPane {
	background-color:#fff;
	position:relative; 
	border: 1px solid #dedede; 
	overflow: hidden;
	-webkit-box-shadow: 0px 5px 10px #adadad;
}
.dojoxFloatingPaneFg {
	-webkit-box-shadow: 0px 8px 20px #525252;
}
.dojoxFloatingPaneTitle {
	background: #cccccc;
	background:#fafafa repeat-x bottom left;
	border:1px solid #bfbfbf;
	padding:4px 4px 2px 4px;
	cursor: pointer;
	white-space: nowrap;
}
.soria .dojoxFloatingPaneTitle {
	background:#fff url(../js/dojo-release-1.1.0/dijit/themes/soria/images/titleBar.png) repeat-x top left;
	border:1px solid #b1badf;
	font-size: 0.9em;
	font-weight: bold;
	line-height:1.2em;
}
.tundra .dojoxFloatingPaneTitle {
	background:#fafafa url(../js/dojo-release-1.1.0/dijit/themes/tundra/images/titleBarBg.gif) repeat-x bottom left;
	border:1px solid #bfbfbf;
	color:#000; 	
}
/*.dojoxFloatingCloseIcon {
	background:url(../resources/icons/tabClose.png) no-repeat center center; 
	width:16px;
	height:16px; 
	overflow:hidden;
	float:right; 
}*/
.dojoxFloatingMinimizeIcon {
	background:url(../js/dojo-release-1.1.0/dijit/themes/tundra/images/arrowDown.png) no-repeat center center; 
	width:16px;
	height:16px; 
	overflow:hidden;
	float:right; 
}
.soria .dojoxFloatingMinimizeIcon {
		background:url(../js/dojo-release-1.1.0/dijit/themes/soria/images/spriteRoundedIconsSmallBl.png) no-repeat -15px top;
}
.floatingPaneMaximized .dojoxFloatingMaximizeIcon { display:none; }
.dojoxFloatingMaximizeIcon {
	background:url(../js/dojo-release-1.1.0/dijit/themes/tundra/images/arrowUp.png) no-repeat center center;
	width:16px;
	height:16px;
	overflow:hidden;
	float:right;	
}
.soria .dojoxFloatingMaximizeIcon {
	background:url(../js/dojo-release-1.1.0/dijit/themes/soria/images/spriteRoundedIconsSmallBl.png) no-repeat -45px top;
}
.floatingPaneMaximized .dojoxFloatingRestoreIcon { display:inline; }
.dojoxFloatingRestoreIcon {
	background:url(../js/dojo-release-1.1.0/dijit/themes/tundra/images/arrowDown.png) no-repeat center center;
	width:16px; height:16px;
	overflow:hidden; 
	float:right;
	display:none;
}
/*.dojoxFloatingResizeHandle {
	background:url(../resources/icons/resize.png) no-repeat bottom right;
	position:absolute; 
	right:0; 
	bottom:0; 	
	width:16px;
	height:16px; 
	cursor:nw-resize;
}*/
.dojoxFloatingCloseIcon {
	width:15px;
	height:15px; 
	overflow:hidden;
	float:right; 
	cursor:pointer;
}
.soria .dojoxFloatingCloseIcon {
	background:url(../js/dojo-release-1.1.0/dijit/themes/soria/images/spriteRoundedIconsSmallBl.png) no-repeat -60px top;
}
.tundra .dojoxFloatingCloseIcon {
	background:url(../js/dojo-release-1.1.0/dijit/themes/tundra/images/tabClose.png) no-repeat center center; 	
}
.dojoxFloatingDockDefault {
	position:absolute;
	bottom:0px;
	left:0px;
	overflow:hidden; 
	margin:0;
	margin-bottom:3px; 
	padding:0px; 
	width:100%;
	z-index:99; 
	background:transparent;
	
}
.dojoxDockList {
	padding: 0px;
	margin: 0px;
}
.dojoxDockRestoreButton {
	background:url(../js/dojo-release-1.1.0/dijit/themes/tundra/images/arrowUp.png) no-repeat center center;
	width:16px; height:16px;
	overflow:hidden; 
	float:left;
	margin-top:2px; 
}
.soria .dojoxDockRestoreButton {
	background:url(../js/dojo-release-1.1.0/dijit/themes/soria/images/spriteRoundedIconsSmallBl.png) no-repeat -45px top;
}
.dojoxDockTitleNode {
	overflow:hidden;
}
.dojoxDock {
	display: block;
	border: 1px solid black;
	position: absolute;
	padding:0;
	margin:0;
	background:#fcfcfc;
}
/*.dojoxDockNode {
	border: 1px solid #adadad;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 3px;
	cursor:pointer; 
	list-style: none;
	padding: 2px;
	margin: 0px;
	height: 16px;
	width: auto;
	float: left;
	background: #fafafa url(../resources/images/floatTitleBarBg.gif) repeat-x bottom left;
}*/
.soria .dojoxDockNode {
	background:#b7cdee url(../js/dojo-release-1.1.0/dijit/themes/soria/images/titleBar.png) repeat-x;
}
.dojoxFloatingPaneContent {
	overflow: auto;
	background-color: #fff; 
	height: 100%; 
	width:	100%; 
}
.dojoxFloatingPaneCanvas {
	background-color:#fff;
}
.dojoxExpandoPane {
	overflow:hidden;
	margin-top:1px;
	border-top:1px solid #ccc;
	z-index:440;
	background:#fff;
}
.dojoxExpandoPane .dojoxExpandoWrapper {
	overflow:hidden;
}
.dojoxExpandoIcon {
	width:14px;
	cursor:wait;
	background-position:-60px 0px;
	height:14px;
}
.soria .dojoxExpandoIcon {
	background: url(../js/dojo-release-1.1.0/dijit/themes/soria/images/spriteRoundedIconsSmall.png) no-repeat center center;
}
.tundra .dojoxExpandoLeft .dojoxExpandoIcon,
.nihilo .dojoxExpandoLeft .dojoxExpandoIcon {
	
	background: url(../js/dojo-release-1.1.0/dijit/themes/tundra/images/minusButton.gif) no-repeat;
}
.tundra .dojoxExpandoRight .dojoxExpandoIcon,
.nihilo .dojoxExpandoRight .dojoxExpandoIcon {
	
	background: url(../js/dojo-release-1.1.0/dijit/themes/tundra/images/minusButton.gif) no-repeat;
}
.tundra .dojoxExpandoClosed .dojoxExpandoIcon {
	background: url(../js/dojo-release-1.1.0/dijit/themes/tundra/images/plusButton.gif) no-repeat;
}
.dojoxExpandoClosed .dojoxExpandoIcon {
	background-position: 0px 0px;
}
.dojoxExpandoClosed .dojoxExpandoTitleNode {
	visibility:hidden;
}
.dojoxExpandoTitleNode {
	padding-right:6px; padding-left:6px;
}
.dojoxExpandoClosed .dijitContentPane {
	overflow: hidden;
}
.dojoxExpandoIcon .a11yNode {
	display:none;
	visibility:hidden;
}
.dojoxExpandoBottom .dojoxExpandoIcon,
.dojoxExpandoTop .dojoxExpandoIcon,
.dojoxExpandoLeft .dojoxExpandoIcon {
	float:right;
}
.dojoxExpandoRight .dojoxExpandoIcon {
	float:left;
}
.nihilo .dojoxExpandoTitle {
	height:18px;
	font-size:0.9em;
	font-weight:bold;
	padding:3px;
	padding-top:7px;
	padding-bottom:7px;
	background:#fafafa url(../js/dojo-release-1.1.0/dijit/themes/nihilo/images/tabStripe.gif) repeat-x left bottom;
	
}
.nihilo .dojoxExpandoTop {
	border-bottom:1px solid #ccc;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc; 
}
.soria .dojoxExpandoTop {
	
}

.dojoxExpandoTitle {
	font-size:0.5em;
	padding:3px;
}

.soria .dojoxExpandoTitle {
	height:18px;
	font-size:0.9em;
	font-weight:bold;
	padding:3px;
	padding-top:7px;
	padding-bottom:7px;
	background:#f0f4fc url(../js/dojo-release-1.1.0/dijit/themes/soria/images/tabStripe.gif) repeat-x left bottom; 
}
.tundra .dojoxExpandoTitle {
	font-size: 0.9em;
	font-weight: bold;
	padding: 3px;
	padding-top: 7px;
	padding-bottom: 7px;
	background: #fafafa url(../js/dojo-release-1.1.0/dijit/themes/tundra/images/accordionItemActive.gif) repeat-x scroll left bottom;
}
.tundra .dojoxExpandoClosed {
	
	background-color: #fafafa;
}
.tundra .dojoxExpandoClosed .dojoxExpandoTitle {
	background-image: none;
	background-color: transparent;
}
 
.wrap {
	margin: 0;
	padding: 15px;
}
.wrap h3 {
	margin-top: 5px;
}
#header {
	height:32px;
}
.searchBar {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	height: 25px;
	border-bottom: 1px solid #666;
	background: #fafafa;
}
.searchBar p {
	margin: 0;
	padding: 2px; 
}
.searchStuff {
	position: absolute;
	top: 25px;
	margin: 0 auto;
}
.searchStuff ul {
	width: auto;
	margin: 0 auto;
	padding: 0;
}
div.itty {
	font-weight: normal;
	font: 8pt Arial,sans-serif;
	color:#666;
	padding:5px;
	padding-left:10px;
}
div.itty:hover {
	color:#333;
}
.itemType {
	font-style:italic;
	font-size:12pt;
}
#runSearchIcon {
	border:1px solid #000;
}

body .medium {
        font-size: larger; 
}
pre, code { 
	font-size:115%;
	*font-size:100%;
	font-family: Courier, "Courier New"; 
	background-color: #efefef; 
	border: 1px solid #ccc;
}
pre { 
	border-width: 1px 0; 
	padding: 1.5em;
}

table.dojoTabular { 
	border-collapse: collapse; 
	border-spacing: 0; 
	border: 1px solid #ccc; 
	margin: 0 1.5em;
}
.dojoTabular th { 
	text-align: center; 
	font-weight: bold;
}
table.dojoTabular thead, table.dojoTabular tfoot { 
	background-color: #efefef; 
	border: 1px solid #ccc; 
	border-width: 1px 0; 
}
table.dojoTabular thead tr th,
table.dojoTabular thead tr td,
table.dojoTabular tbody tr td,
table.dojoTabular tfoot tr td { 
	padding: 0.25em 0.5em;
}

.dojoDndItemOver {
	background-color: #003366;
	border: 1px solid #008080;
	color: white;
}
.dojoDndItemBefore {
	border-left: 2px solid #008080;
	color: white;
}
.dojoDndItemAfter {
	border-right: 2px solid #008080;
	color: white;
}
.dojoDndItemAnchor {
	border:2px solid #008080;
	color: white;
	background-color: #003366;
}

.dojoDndAvatar {
	font-size: 75%; color: white;
}
.dojoDndAvatarHeader td	{
	padding-left: 20px;
	padding-right: 4px;
}
.dojoDndAvatarHeader{
	background: #003366;
	display: none;
}
.dojoDndAvatarItem	{
	background: #eee;
}
.dojoDndMove .dojoDndAvatarHeader {
	background-image: url(../js/dojo-release-1.1.0/dojo/resources/images/dndNoMove.png);
	background-repeat: no-repeat;
}
.dojoDndCopy .dojoDndAvatarHeader {
	background-image: url(../js/dojo-release-1.1.0/dojo/resources/images/dndNoCopy.png);
	background-repeat: no-repeat;
}
.dojoDndMove .dojoDndAvatarCanDrop .dojoDndAvatarHeader	{
	background-image: url(../js/dojo-release-1.1.0/dojo/resources/images/dndMove.png);
	background-repeat: no-repeat;
}
.dojoDndCopy .dojoDndAvatarCanDrop .dojoDndAvatarHeader	{
	background-image: url(../js/dojo-release-1.1.0/dojo/resources/images/dndCopy.png);
	background-repeat: no-repeat;
}

.dijitDialog {
	position: absolute;
	z-index: 999;
	padding: 1px;
}
.dijitDialogUnderlayWrapper {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 998;
	display: none;
	background: transparent;
}
.dijitDialogUnderlay {
	background: #A0B4C8;
	opacity: 0.5;
}
.dj_ie .dijitDialogUnderlay {
	filter: alpha(opacity=50);
}
.dijit_a11y .dijitInputLayoutContainer,
.dijit_a11y .dijitDialog {
	opacity: 1 !important;
	background-color: white !important;
}
.dijitDialog .closeText {
	display:none;
	
	position:absolute;
}
.dijit_a11y .dijitDialog .closeText {
	display:inline;
}
.dijitDialogTitleBar {
	
	background: #fafafa url("../js/dojo-release-1.1.0/dijit/themes/tundra/images/titleBar.png") repeat-x top left;
	
	padding: 5px 6px 3px 2px;
	cursor: move;
	outline:0; 
}

.dijitTestNodeDialog {
	position:absolute;
	top:5px;
	right:5px;
	display:block;
	width:200px;
	visibility:hidden;
	background-color:#fff !important;
	color:#000 !important; 
	border:1px solid #000;
	padding:5px; 
}
.dijitTestNodeDialog table {
	background-color:#fff !important;
}
.dijitTestNodeDialog td {
	padding:3px; 
}
.dijitTestNodeShowing {
	visibility:visible; 
}
